TOMOYO-DOMAINMATCH(8)

NAME
tomoyo-domainmatch - domain policy scanning utility for TOMOYO Linux

SYNOPSIS
tomoyo-domainmatch string

DESCRIPTION
This program scans domain policy loaded in kernel memory for lines that contain the specified string. This is similar to fgrep(1), except that the domain name is printed before the matching lines.

EXAMPLES

Search for domains that access "/etc/fstab"
      tomoyo-domainmatch /etc/fstab

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.osdn.me>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
tomoyo-findtemp(8)

See <https://tomoyo.osdn.jp> for more information.